<div data-template="templates:surround" data-template-with="templates/page_index.html" data-template-at="content-container">
          <!-- Showcase -->
          <div class="showcase">
            <div id="showcase-carousel" class="carousel slide" data-ride="carousel">
              <!-- Wrapper for slides -->
              <div class="carousel-inner" role="listbox">
                <!-- Item 1 -->
                <div class="item item_1 active">
                  <div class="container">
                    <div class="row">
                      <div class="col-lg-6 col-md-8 col-sm-12">
                        <div class="table_centered">
                          <div class="table_centered__cell">
                            <!-- Add animation classes to the active slide only -->
                            <h1 class="animateDown" data-animation="animateDown">
                              <img src="icon.png" alt="SADE" style="height: 100px;filter: sepia(100%) contrast(100000000%) brightness(130%);"/>
                            </h1>
                            <p class="lead delay_1 animateUp" data-animation="animateUp">
                               TEI Publishing powered by TextGrid<br/> made with <i data-template="app:icon" class="fas fa-bath"/>
                            </p>
                            <img src="~assets/exist.png" class="btn-lg delay_2 animateUp" data-animation="animateUp"/>
                            <img src="~assets/generic/TextGridLogo.svg" class="btn-lg delay_2 animateUp" data-animation="animateUp"/>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

              </div> <!-- / .carousel-inner -->
            </div> <!-- / .carousel -->

          </div> <!-- / .showcase -->

          <!-- WELCOME MESSAGE
          ================================================== -->
          <div class="container">
            <div class="row">
              <div class="col-sm-7 col-md-7 col-lg-8">

                <h1 class="block-header">
                  <span>Hello World</span>
                </h1>

                <div class="row">
                  <div class="col-xs-12">
                    <img src="icon.png" class="img-responsive img-article pull-left" style="max-width: 25%;" alt="SADE"/>
                    <p>
                      This is the SADE  Publishers web interface. It is build as a demonstrator – a sandbox where you can preview your own content. When you start customizing it will become the engine behind your website to present TEI files of all kind.
                    </p>
                    <p>
                      Please consider using a local installation of this software. Just download and unzip the files, run the executable and get <i class="fas fa-space-shuttle"/>.
                    </p>
                  </div>
                </div> <!-- / .row -->

                <div class="info-board info-board-primary">
                  <h4>Important info</h4>
                  <p>
                    When you use the reference instance at sade.textgrid.de, we do not guarantee for any sustainability. We <em>may</em> wipe all the data there when we upgrade the software.
                    With the modularized system it will become more easy to stay up to date with the current development, but it requires at least «some» code merge.
                  </p>
                </div>

              </div>
              <div class="col-sm-5 col-md-5 col-lg-4">

                <h1 class="block-header">
                  <span>Last Updates</span>
                </h1>

                <!-- Tab panes -->
                <div class="tab-content">
                  <div role="tabpanel" class="tab-pane active">

                    <div data-template="app:recentlyPublished">
                      <div class="media">
                        <div class="media-left">
                            <a data-template="app:recentlyPublished-link" data-template-num="1">
                                <img class="media-object" src="|mimetype image|" alt="|mimetype|"/>
                            </a>
                        </div>
                        <div class="media-body">
                          <h4 class="media-heading">
                                        <span data-template="app:recentlyPublished-title" data-template-num="1"/>
                                    </h4>
                          <p>
                                        <span data-template="app:recentlyPublished-description" data-template-num="1"/>
                                    </p>
                        </div>
                      </div>

                      <div class="media">
                        <div class="media-left">
                            <a data-template="app:recentlyPublished-link" data-template-num="2">
                                <img class="media-object" src="|mimetype image|" alt="|mimetype|"/>
                            </a>
                        </div>
                        <div class="media-body">
                          <h4 class="media-heading">
                                        <span data-template="app:recentlyPublished-title" data-template-num="2"/>
                                    </h4>
                          <p>
                                        <span data-template="app:recentlyPublished-description" data-template-num="2"/>
                                    </p>
                        </div>
                      </div>

                      <div class="media">
                        <div class="media-left">
                            <a data-template="app:recentlyPublished-link" data-template-num="3">
                                <img class="media-object" src="|mimetype image|" alt="|mimetype|"/>
                            </a>
                        </div>
                        <div class="media-body">
                          <h4 class="media-heading">
                                        <span data-template="app:recentlyPublished-title" data-template-num="3"/>
                                    </h4>
                          <p>
                                        <span data-template="app:recentlyPublished-description" data-template-num="3"/>
                                    </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div> <!-- / .row -->
          </div> <!-- / .container -->


          <!-- FEATRUED WORKS
          ================================================== -->
          <div class="container" id="featured">
            <div class="row">
              <div class="col-sm-12">

                <h1 class="block-header">
                  <span>Featured Works</span>
                </h1>

              </div>
            </div> <!-- / .row -->
            <div class="row" data-template="app:featuredWorks">
              <div data-template="templates:each" data-template-from="largest-resources" data-template-to="largest">
              <div class="col-sm-3">
                <a href="gallery-item.html" class="thumbnail" data-template="app:featuredWorks-a">
                  <img src="~assets/img/work_1.jpg" alt="…" data-template="app:featuredWorks-img"/>
                  <div class="caption">
                    <h5>
                            <span data-template="app:featuredWorks-title"/>
                        </h5>
                    <progress value="22" max="100" data-template="app:featuredWorks-progress"/>
                    <p>
                      <span data-template="app:featuredWorks-intro"/>
                    </p>
                  </div>
                </a>

              </div>
</div>
              </div>
          </div> <!-- / .container -->
    </div>
